## remote-support-desktop 0.0.1-0+git20200918.41+11.01.nightly.1

=== debian/changelog ===
remote-support-desktop (0.0.1-0+git20200918.41+11.01.nightly.1) unstable; urgency=medium

  * Development-Snapshot!!! Auto-built Debian sid package for
    packages.arctica-project.org repository (Git commit:
    1fd09812c0234595832ac8ea668609cb304aa5fa).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Fri, 18 Sep 2020 00:20:33 +0200

remote-support-desktop (0.0.1-0) unstable; urgency=medium

  * Upstream-provided Debian package for remote-support-desktop.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 17 Sep 2020 21:21:33 +0200
