=== debian/control ===
Source: remote-support-desktop
Section: nightly/x11
Priority: optional
Maintainer: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends: debhelper-compat (= 12),
               libgles2-mesa-dev,
               qtquickcontrols2-5-dev,
               qtdeclarative5-dev,
               quilt,
Standards-Version: 4.5.0
Homepage: https://gitlab.das-netzwerkteam.de/RemoteWebApp/remote-support-desktop
Vcs-Git: https://gitlab.das-netzwerkteam.de/RemoteWebApp/remote-support-desktop.git
Vcs-Browser: https://gitlab.das-netzwerkteam.de/RemoteWebApp/remote-support-desktop/

Package: remote-support-desktop
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-extras,
         qmlscene,
         remote-support-session-service,
Description: Desktop App for sharing the local desktop via Remote Web App
 Remote Web App is a web-based desktop support tool that shares desktop
 sessions to people provinding IT support.
 .
 This application is the tool running on the local desktop that users can launch
 when they need remote support from the IT staff team.
