=== debian/watch ===
version=4
https://gitlab.das-netzwerkteam.de/remotewebapp/remote-support-desktop/tags .*/remote-support-desktop-(\d\S+)\.tar\.gz
